### Function

# Vips Foreign find_save_buffer

#### Declaration [src]

    const char*
    vips_foreign_find_save_buffer (
      const char* suffix
    )

#### Description [src]

Searches for an operation you could use to write to a buffer in `suffix` format.

See also

`vips_image_write_to_buffer()`.

#### Parameters

`suffix`

  Type: `const char*`

  Name to find a saver for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The name of an operation on success, `NULL` on error.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.